Bug 816540 - uboot-tools-2012.04.01 is available
uboot-tools-2012.04.01 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: uboot-tools (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Horák
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-26 07:02 EDT by Upstream Release Monitoring
Modified: 2012-05-17 10:38 EDT (History)
1 user (show)

See Also:
Fixed In Version: uboot-tools-2012.04.01-1.fc18
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-17 10:38:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-04-26 07:02:08 EDT
Latest upstream release: 2012.04.01
Current version in Fedora Rawhide: 2012.04
URL: ftp://ftp.denx.de/pub/u-boot/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Note You need to log in before you can comment on or make changes to this bug.